*{ margin:0px; padding:0px; font-size:12px; color:#333333; list-style:none;border:none;}
ul li{ list-style:0px; margin:0px; padding:0px; }
#box{ width:970px; height:auto;margin:8px auto;}
.web_top{ width:970px; height:85px;}
.top_left{ width:395px; height:36px; float:left;}
.top_center{ width:62px; height:36px; float:left; margin-left:50px;margin-top:10px;}
.top_rigth{ width:383px; height:46px; float:right; margin-top:10px;}
.nav{ width:970px; height:41px;margin-top:3px; background:url(/web/20170929142503im_/http://cuishi.net/images/dg_67.jpg) no-repeat;}
.nav ul{ width:970px; height:41px;}
.nav li{ float:left; background:url(/web/20170929142503im_/http://cuishi.net/images/dg_62.jpg) no-repeat left;}
.nav li a{ width:95px; height:41px; line-height:41px; text-align:center; display:block;text-decoration:none; font-size:14px; color:#000000;}
.nav li a:hover{ color:#CA3226; font-weight:bold;}
.nav li.none{ background:none;}

.banner{ width:970px; height:350px;margin-top:15px; margin-bottom:15px; z-index:5;}

.wz_anl{ width:970px; height:325px;margin-top:10px;}
.wz_anl_top{ width:970px; height:35px;float:left;background:url(/web/20170929142503im_/http://cuishi.net/images/dg_63.jpg) no-repeat bottom;}
.wz_anl_top img{ float:left;}
.wz_anl_top span{ width:45px; height:9px; float:right; margin:8px 45px;}
.wz_anl_top a img{ border:none;} 
.pic{width:305px; height:260px;float:left; margin-top:10px; margin-left:13px;display:inline;}
.pic span{ line-height:2.2em; padding-right:5px;}
.pic .red{ color:#CA3226;}
.pic p { color:#999999;line-height:1.5em;}
.pic p a:hover{ color:#666666;}
.pic_left a img{ width:303px; height:176px;}
.pic_left{ width:303px; height:176px;} 
.dian{ width:300px; height:20px;margin:0px auto;} 
.zx_dt{ width:970px; height:220px;margin-top:10px;}
.zx_top{ width:970px; height:35px;float:left;background:url(/web/20170929142503im_/http://cuishi.net/images/dg_63.jpg) no-repeat bottom;}
.dong_t{ width:310px; height:17px;float:left;}
.dong_t img{ width:144px; height:17px; float:left;}
.dong_t span img{ width:45px; height:9px; float:right; margin-top:5px;}
.wz_zq{ width:585px; height:17px;float:left; margin-left:30px;}
.wz_zq img{ width:324px; height:16px; float:left;}
.wz_zq span img{ width:45px; height:9px; float:right;margin-top:5px;}
.nei_r{ width:310px; height:170px;margin-top:10px; float:left;}
.nei_r ul{ width:310px; height:160px;}
.nei_r li{ width:310px; height:25px;}
.nei_r li a{ margin-left:7px; text-decoration:none;}
.nei_r li a:hover{ color:#990000;}
.nei_r li img{ vertical-align:middle;}
.nei_r li span{ margin-left:28px; color:#CCCCCC;}

.jian_z{width:294px;height:170px;float:left; margin:10px 0px auto 30px; display:inline;}
.jian_z_left{width:175px;height:170px;float:left;}
.jian_z_left h3{font-family:"ËÎÌå";font-size:14px;color:#FF580F;}
.jian_z_left h3 span{color:#333333;font-size:14px;}
.jian_z_left ul{ width:175px; height:25px;}
.jian_z_left li img{ vertical-align:middle;}
.jian_z_left li{ margin-top:10px;}
.jian_z_left li span{color:#FF580F;}

.jian_z_rigrh{ width:103px; height:170px; float:right;}
.jian_z_rigrh img{ margin:0px auto;}
.jian_z_rigrh label input{ margin-top:5px;}

.yq_lj{ width:970px; height:107px;}
.yq_lj_top{width:970px;height:35px;background:url(/web/20170929142503im_/http://cuishi.net/images/dg_63.jpg) no-repeat bottom;}
.lian_jie{width:160px;height:20px;}
.lj_nr{ width:960px; height:60px;margin:5px auto; text-indent:0em;}
.lj_nr a{ text-decoration:none; color:#999999;}
.lj_nr a:hover{ color:#333333;}
.lj_nr span a{line-height:1.7em; padding-left:10px;color:#999999;text-decoration:none;}
.lj_nr .ys a{ color:#333333;}
.lj_nr span a:hover{ color:#333333;}
.lj_nr .ys a:hover{ color:#FF0000;}

.food{ width:970px; height:auto;margin:10px auto;}
.top{ width:970px; height:15px; float:left;}
.food_left{width:325px;height:50px; margin-top:8px;margin-left:8px; float:left; display:inline;}
.food_left li{ margin-left:-5px;display:inline;}
.food_nav{width:325px;height:auto;margin-bottom:5px;}
.food_nav a{text-decoration:none;padding-left:5px;}
.food_nav a:hover{color:#990000;}
.food_nav .red{ color:#990000;}
.food_nav p{ margin-top:16px; margin-left:5px;color:#CCCCCC;}

.tel{width:284px;height:54px;float:left;margin-left:22px;}
.di_zhi{width:300px;height:50px;float:left;margin-top:8px;margin-left:27px;}

.di_zhi .an{ color:#CCCCCC; line-height:3.3em;}
.bq{ color:#000000;}



.food1{ width:1000px; height:auto;margin:10px auto;}
.top1{ width:1000px; height:15px; float:left;}
.food_left1{width:325px;height:50px; margin-top:8px;margin-left:8px; float:left; display:inline;}
.food_left1 li{ margin-left:-5px;display:inline;}
.food_nav1{width:325px;height:auto;margin-bottom:5px;}
.food_nav1 a{text-decoration:none;padding-left:5px;}
.food_nav1 a:hover{color:#990000;}
.food_nav1 .red{ color:#990000;}
.food_nav1 p{ margin-top:16px; margin-left:5px;color:#CCCCCC;}

.tel1{width:263px;height:54px;float:left;margin-left:28px;}
.di_zhi1{width:300px;height:50px;float:left;margin-top:8px;margin-left:40px;}

.di_zhi1 .an{ color:#CCCCCC; line-height:3.3em;}
.bq1{ color:#000000;}





/*
     FILE ARCHIVED ON 14:25:03 Sep 29, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:50:24 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.915
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.06
  esindex: 0.014
  cdx.remote: 64.269
  LoadShardBlock: 186.774 (3)
  PetaboxLoader3.datanode: 151.724 (4)
  load_resource: 75.079
  PetaboxLoader3.resolve: 37.305
*/